Subject: [Tools-discuss] Thanks for the bibtex

From: Eric Rescorla <[email-masked]>
Date: Fri, 26 Nov 2021 07:52:11 -0800

I know that it's been there a while but I just wanted to drop a note to
thank the tools team for adding Bibtex citations to the datatracker. It's a
real quality of life enhancement for those of us who write in LaTeX.

-Ekr